install_param_int(3)

NAME
install_param_int

SYNOPSIS
#include <allegro.h>

int install_param_int(void (*proc)(void *), void *param, int speed);

DESCRIPTION
Like install_int(), but the callback routine will be passed a copy of the specified void pointer parameter. To disable the handler, use remove_param_int() instead of remove_int().

SEE ALSO
install_timer(3), remove_param_int(3), install_param_int_ex(3), install_int(3)